Vulnerabilità: CVE-2019-11268

versione Cloud Foundry SAU prima 73.3.0, contiene gli endpoint che contiene fuga improprio. Un utente malintenzionato autenticato con privilegi di lettura di base per una zona identità può estendere i privilegi di lettura a tutte le altre zone di identità e di ottenere informazioni private sugli utenti, clienti e gruppi in tutte le altre zone di identità.


https://www.cloudfoundry.org/blog/cve-2019-11268
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11268


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi